<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    style="@style/CoverProgress">

    <LinearLayout
        android:layout_gravity="center"
        android:orientation="vertical"
        android:background="@drawable/album_border"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="50dp"
        android:layout_marginRight="50dp"
        android:minHeight="250dp">

        <LinearLayout
            android:layout_gravity="center"
            android:orientation="vertical"
            android:background="@color/dark_gray"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:minHeight="250dp">

            <TextView
                android:textSize="25dp"
                android:textStyle="bold"
                android:gravity="center"
                android:layout_gravity="center"
                android:id="@+id/dialog_title"
                android:padding="5dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content" />

            <FrameLayout
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="1">

                <TextView
                    android:textSize="20dp"
                    android:gravity="center"
                    android:id="@+id/dialog_content"
                    android:paddingLeft="7dp"
                    android:paddingRight="7dp"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent" />

                <ProgressBar
                    android:layout_gravity="center"
                    android:id="@+id/download_upload_progress"
                    android:visibility="gone"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content" />
            </FrameLayout>

            <Button
                android:textSize="18dp"
                android:gravity="center"
                android:layout_gravity="center"
                android:id="@+id/ok"
                android:layout_width="wrap_content"
                android:layout_height="60dp"
                android:layout_marginTop="5dp"
                android:text="@string/str_ok"
                android:lines="1" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>
